.product-detail-tabs {
  padding-top: 50px;
}

.product-detail-images {
  margin: -16px -20px 0 -20px;
}

.product-detail {
  ul {
    list-style: inherit;
    padding-left: 20px;
    margin-left: 20px;
    li {
      list-style: inherit;
    }
  }
}

.product-images-line {
  @include responsive-ratio(280px, 140px);
}

.product-slider {
  margin: 0 -20px -20px -20px;
  .swiper-slide {
    padding: 0 20px 20px 20px;
  }
}

.product-chart {
  @include size(710px, 470px);
  position: relative;
  display: inline-block;
  margin: 60px auto 0 auto;
  @include breakpoints(max-md) {
    zoom: 0.9;
  }
  @include breakpoints(max-sm) {
    zoom: 0.8;
    margin-top: 40px;
  }
  @include breakpoints(max-xs) {
    zoom: 0.4;
  }
  .product-center {
    @include position-bottom-left(0, 50%);
    transform: translateX(-50%);
  }
  .product-chart-1 {
    @include position-bottom-left(120px, 0);
  }
  .product-chart-2 {
    @include position-top-left(21px, 55px);
  }
  .product-chart-3 {
    @include position-top-left(0, 50%);
    transform: translateX(-50%);
  }
  .product-chart-4 {
    @include position-top-right(21px, 55px);
  }
  .product-chart-5 {
    @include position-bottom-right(120px, 0);
  }
}

.choose-price-images {
  @include breakpoints(max-xs) {
    margin-bottom: 20px;
  }
}

.choose-price-top {
  @extend %flexbox;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 30px;
  @include breakpoints(max-xs) {
    align-items: flex-start;
    flex-wrap: wrap;
  }
}

.choose-price-number {
  min-width: 29%;
  @include breakpoints(max-xs) {
    min-width: 100%;
  }
}

.choose-price-footer {
  margin-top: 25px;
}

.choose-price-action {
  @extend %item-middle;
  @include breakpoints(sm) {
    justify-content: flex-end;
  }
}

.choose-price-text {
  @include breakpoints(sm) {
    max-width: 260px;
  }
}

.choose-price-result {
  margin-top: 35px;
  @extend %flexbox;
  justify-content: space-between;
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
  }
  .form-control {
    max-width: 88px;
    margin: 0 20px;
    text-align: right;
  }
}

.choose-price-product {
  margin-bottom: 30px;
}

.choose-price-product {
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
  }
}